---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-27T08:07:01Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3e477988-f63a-40e2-990c-4b26f026b065"
documentDescribes:
- "SPDXRef-Project-NPM-eclipsefdn-hugo-solstice-theme-0.0.11"
- "SPDXRef-Project-Unmanaged-hugo-website-sources-46fb86dfe538c412a0171a42f5104f319da95b6f"
packages:
- SPDXID: "SPDXRef-Project-NPM-eclipsefdn-hugo-solstice-theme-0.0.11"
  copyrightText: "Copyright (c) 2018 Eclipse Foundation, Inc.\nCopyright 2018 the\
    \ Eclipse Foundation, Inc. (https://www.eclipse.org)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "eclipsefdn-hugo-solstice-theme"
  summary: "NONE"
  versionInfo: "0.0.11"
- SPDXID: "SPDXRef-Project-Unmanaged-hugo-website-sources-46fb86dfe538c412a0171a42f5104f319da95b6f"
  copyrightText: "(c) 2017 ACM.\n(c) Stefan Kruger and Johannes Spath and Karim Ali\
    \ and Eric Bodden and Mira Mezini\nCopyright (c) 2009 Richard Chamorro\nCopyright\
    \ (c) 2018 Eclipse Foundation, Inc.\nCopyright 2011-2016 Twitter, Inc.\nCopyright\
    \ 2012 The Dojo Foundation\nCopyright 2013 Eclipse Foundation http://www.eclipse.org/org/documents/epl-v10.php\n\
    Copyright 2018 the Eclipse Foundation, Inc. (https://www.eclipse.org)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "hugo-website-sources"
  summary: "NONE"
  versionInfo: "46fb86dfe538c412a0171a42f5104f319da95b6f"
